Support-thread für OoZooN Images für die DM800 Images aus dem enigma2 4.1 "release" zweig

  • dieses hier ist der sammelthread für probleme mit den DM800 Images aus dem 4.1 "release" zweig. es wird sowieso immer quer durch die threads geschrieben, was die sache nicht unbedingt übersichtlicher macht, deshalb der sammel supportthread.


    grundsätzlich gibt es support für den aktuellen entwicklungsstand der sich gerade auf dem update-feed befindet. d.h. wenn ihr ein problem habt, dann führt erst mal eine softwareaktualisierung durch und wenn das problem weiterhin besteht, und es im thread auch keine lösung dafür gibt, so stellt dann eure fragen.


    also dann mal her mit euren problemen ;)

    two beer or not two beer, that's the question!


    rotespony.jpg


    Mein kleines rotes Pony :love:

  • Can you please tell me if there are following possibilities on this image:


    -DLNA server option
    -is there plugin for connection to database from where I can install softcams


    Thanks

  • why don't you take a look at the feed?


    when i take a look, i see minidnla and minidnlasetup plugin and no, there is no official support for softcams and also is your question about against the boardrules but if you ask grandmother google, for sure you'll find something in this way.

    two beer or not two beer, that's the question!


    rotespony.jpg


    Mein kleines rotes Pony :love:

  • Thanks for your info. The thing is that I didn't flashed my box with this image. I need first to know things as I have only one option to flash image by DreamUP and this lasts like 80 minutes every time. I don't know why but since like 6 months I am not able to upload images via browser or via DreamUP using network option. It is not working anymore so flashing for me is pain in the ass.

  • Today I flashed this image with latest DreamUP and DreamUP responded with something like wrong image message. I selected right image here from your website but this is how DreamUP responded.

  • Before some time I flashed ssl to 84 . But previously I had OpenPLI image 2.1 (there is no newer for this box). Now I wanted to try OOZOON because I see it seems to be light for my memory and it is new OE and it has DLNA.
    Shoule I flash again this ssl 84 and then image again ?

  • Hallo liebe Community,


    ich habe momentan das Ozoon Release Image 4.1 auf meiner Dreambox 800HD PVR installiert. Da mein ISP auf Dual Stack Lite Betrieb umgestellt hat, würde ich gerne in meiner Fritzbox eine IPv6 Portweiterleitung auf meine Dreambox einrichten. Das geht natürlich nur mit einem Client der dies unterstützt. Kann ich auf irgendeine Art und Weise IPv6 über ein kernel modul installieren bzw. ist es möglich in den nächsten Releases IPv6 zu integrieren?


    In diesem Zuge möchte ich mich auch für die Arbeit bedanken, die in dieses tolle Image investiert wurde! Es läuft alles 1A auf meiner Box.


    VG
    Dudie

  • Ich glaube mich zu erinnern das der alte Kernel auf der dm800pvr das nicht mehr kann, nur die OE2.0 Boxen die den 3.2 Linux Kernel haben können das wobei man dann nur die config von Hand machen muss, weil DMM das nicht im netzwerplugin hat.


    Ich kann mich aber auch irren ...


    Insofern wäre deine Frage im DMM Board besser aufgehoben, wobei du da beachten musst das es eigentlich keine 4.1 Release image mehr für die 800pvr mehr gab, sondern dort OE2.0 immer nur experimental war, OoZooN hat nur einfach für alle boxen auf dem Release Stand images gebaut. Offizielle Release wäre also 3.2.4 mit OE 1.6

  • Hallo zusammen,
    habe mir gerade das aktuelle Stable-Image auf meine DM800 geflasht und wollte nun einen anderen Skin installieren, leider ohne Erflg (Siehe Anhang)...
    Ich kann Enigma aber auch nicht updaten... Was kann ich nun tun?

  • Das Release wurde von OoZooN zuletzt im März 2014 geupdatet. Der GP3-Skin, den du installieren willst braucht aber ein e2 mit Stand Juni 2014, weil er vermutlich irgendwelche geänderten Sachen benutzt.


    Wenn du einen aktuellen Skin nutzen willst, bleibt dir also nichts anderes übrig als auf den aktuellen experimental Zweig umzustellen. Der ist ja mittlerweile eh nicht mehr wirklich instabil und erhält auch nicht mehr ständig Updates.